html,body,div,h1,h2,h3,h4,h5,h6,p,img,ul,li,table{
margin:0;
padding:0;
border:0;
outline:0 !important;
font-size:100%;
vertical-align:baseline;
background:transparent}

ol,ul{list-style:none}:focus{outline:none !important}
table{
border-collapse:collapse;border-spacing:0
}

background:url("images/bg.png")
}

a{color:#007acf;cursor: pointer}a:hover{color:#e83434}
a img{border:none}
p{
    font-size:13px;
    color:#525454;
    padding:5px 0 20px;
    line-height:20px
}


/*nav*/

.root-item:hover{
	background-color:#1f607c!important;
	border-radius:0px!important;
}



/*background colour of selected nav item*/
#fullmenu>ul>li:hover>a, .root-item.selected{
	background-color:#1f607c!important;
	border-radius:0px!important;
}


/*links*/
.root-item>a{
	font-weight:400!important;
    text-shadow: 0 0px 0px rgba(255,255,255,.5)!important;
}
.root-item>a:hover{
	color:white!important;
}
a:hover {
 color: #217585!important;
}


/*main photo*/
.slider_img .photo {
	background:none!important;
}
.slider_img .s1 {
	visibility:hidden;
}
.slider_img .s2 {
	visibility:hidden;
}
w {
	visibility:hidden!important;
}

.header {
    background-color: gray!important;
margin-bottom:0px!important;
box-shadow:none!important;
}


/*search section*/
/*Big gradient*/
.content_style {
    background: none!important;
    height: 97px;
    width: 100%;
}
.content_style {
    background: -moz-linear-gradient(45deg, #9cc23c 26%, #29769a 100%)!important;
    background: -webkit-linear-gradient(45deg, #9cc23c 26%,#29769a100%)!important;
    background: linear-gradient(45deg,#9cc23c 26%,#29769a 100%)!important;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9cc23c', endColorstr='#29769a',GradientType=1 );
    border-bottom: 0px!important;
    background-color: none!important;
}

/* take off header shadow */

.header {
    background: dgdgg!important;
    box-shadow: inset 0 0px 0px 0px rgba(56,94,104,.57);
}

.content_style_box {
    padding: 0px!important;
}


.content_search_box table tr td:first-child {
    color: white!important;
}


/*buttons*/
.social-login .button, #login input[type="submit"], .bt3, .bx-auth-service-form div input[type=submit] {
    background: #9bc23b!important;
	    border-right: 0px solid #54babb!important;
    border-top: 0px solid #54babb!important;
    border-left: 0px solid #54babb!important;
    border-bottom: 0px solid #54babb!important;
}


/*products*/
.tlistitem_shadow {
    width: 0px!important;
}


/*footer section*/
.footer {
    background:none!important;
    background-color: #21759b!important;
}


/*about section*/
.blog_box {
    background: #eaeaea!important;
    box-shadow: none!important;
}

/*typography*/

a{
text-decoration:none!important;
}
.price {
    color: #9bc23b!important;
}

.body {
    background-color: #f1f2f2!important;
}
.content_search_box.hnav table tr td:first-child h1 {
    color: #B15F27!important;
}
.cart a, .username, .signin {
    color: #9CC23C!important;
    font-size: 19px!important;
}
.header_slider .w{
background: #f1f2f2!important;
}



/*Right siderbar cart */
.sidebar a {
    color: #9BC23B;
}
.sidebar .vieweditems ul li a img {
border-radius:10px
}
.btn1 {
    /* white-space: initial; */
    margin-top: 11px;
    border-radius: 3px;
    color: #FFFFFF;
    border: none;
    cursor: pointer;
    font-size: 14px;
    text-shadow: 0 0px 0px #fff;
    padding: 6px 13px 8px !important;
    text-decoration: none;
    text-align: center;
    font-weight: bold;
    /* box-shadow: 0 0 1px rgba(0,0,0,.11),0 1px 1px rgba(0,0,0,.4),inset 0 1px #fff,inset 0 0 1px rgba(255,255,255,.5); */
    background: #9BC23B;
    background: -moz-linear-gradient(top,#fff 0%,#c1e7f2 100%);
    /* background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#fff),color-stop(100%,#c1e7f2)); */
    /* background: -webkit-linear-gradient(top,#fff 0%,#c1e7f2 100%); */
    background: -o-linear-gradient(top,#fff 0%,#c1e7f2 100%);
    /* background: linear-gradient(to bottom,#fff 0%,#c1e7f2 100%); */
}
/*sidebar */

.sidebar .vieweditems {
    border: 0px solid #9BC23B!important;
    border-bottom: 3px solid #9bc23b !important;
    box-shadow: 0px 10px 10px rgba(0, 0, 0, 0.08);
    border-radius: 5px;
    background: #fff;
    padding: 30px;
}


/*product page */
.bt3.incart, .bt3.incart:hover, .bt3.incart:active {
    color: #82A628;
    border: none;
    text-shadow: 0 0px 0px #fff;
}
a:hover {
    color: #76942D!important;
}
.breadcrumbs a {
    color: #9BC23B!important;
}
.centralarea.pright .breadcrumbs {
    padding-left: 0;
    font-size: 2pc!important;
}
.bt3:hover {
    box-shadow: inset 0 0px 0px 0 #000000!important;
}
number{
    height: 37px;
    font-size: 23px;
    width: 80px;
    text-align: right;
    border-bottom: 4px solid;
    border-color: #9BC23B;
    border-style: solid;
    border-right: none;
    border-left: none;
    border-top: none;
    border-radius: 8px;
    color: #9BC23B;
}

.bt2 {
    color: #3f3f3f;
    background: white!important;
    border: 4px solid #9BC23B!important;
    font-size: 13px;
    text-align: center;
    padding: 7px 16px;
    box-shadow: 0 0px 0px 0px rgba(0,0,0,0.4)!important;
    border-radius: 3px;
    font-weight: bold;
    text-shadow: 0 0px 0px #fff!important;
    transition: 0.2s;
}
.bt2:hover {
    color: white!important;
    background-color: #9BC23B!important;
    text-decoration: none !important;
    text-shadow: none!important;
}


input[type="number"] {
    font-size: 22px!important;
    width: 50%;
    margin-right: 13%;
    float: right;
    text-align: right;
    border-bottom: 4px solid;
    border-color: #2A90FD;
    border-style: solid;
    border-right: none;
    border-left: none;
    border-top: none;
    border-radius: 8px;
    color: #000000;
}

table.options td {
    font-size: inherit;
}
table.options td select {
    width: 220px;
    font-size: xx-large;
}
.sidebar input[type="number"] {
    background-color: #F1F2F2!important;
    font-size: 17px!important;
}

/*tags*/
.badge.notavailable {
    background: #2A7699!important;
    color: white!important;
    padding-top: 18px!important;
}
.badge.specialoffer {
    position: absolute;
    background: #F5CB26!important;
    top: 0px!important;
    right: 22px!important;
    padding: 23px 10px 5px !important;
    color: #000!important;
}
.specialoffer {
    text-shadow: 0 1px 1px rgba(255,255,255,0.0)!important;
}

/*customised ball page */

.contactbutton {
    padding: 7px;
    background: #9dc642;
    color: white!important;
    border-radius: 8px;
    border: 4px solid #9dc642;
    width: 50%;
    text-align: center;
    margin: 0 auto;
transition:0.15s;
}
.contactbutton:hover {
color:#9dc642!important;
    padding: 7px;
    background: white;
}
.contactbutton:hover a{
color: #9dc642!important;
}

.custballlogo {
    width: 28%;
    padding: 17px;
    display: inline-block;
}

.imagegrid {
 box-shadow: 0px 10px 10px rgba(0, 0, 0, 0);
 transition: 0.25s;
 border-bottom: 5px solid #9cc23c;
 border-radius: 5px;
width:90%;
margin-top:10px;
}
.imagegrid:hover {
 box-shadow: 0px 10px 10px rgba(0, 0, 0, 0.12);
}
.gridtitle{
 color: white!important;
 position: relative;
 bottom: 54px;
 text-shadow: 0px 0px 10px black;
 background: rgba(41, 118, 154, 0.48);
 left: 12px;
 width: 202px;
 padding: 8px;
}
.header {
    background-color: #ffffff!important;
}
.hidder {
    position: relative;
    width: 729px;
    height: 509px;
    background: #f1f2f2;
}
#box {position: relative; z-index: 1;width: 300px; margin: 0px;}
#boxa {
    position: absolute;
    top: 0;
    z-index: -1;
}
 #boxb { height:00px; }

#bx_3966226736_783 .price_vert{
display:none;
}
#bx_3966226736_3291 .price_vert{
display:none;
}
#bx_3966226736_798 .price_vert{
display:none;
}

#bx_3966226736_799 .price_vert{
display:none;
}

#bx_3966226736_800 .price_vert{
display:none;
}

#bx_3966226736_801 .price_vert{
display:none;
}

#bx_3966226736_831 .price_vert{
display:none;
}

#bx_3966226736_832 .price_vert{
display:none;
}

#bx_3966226736_824 .price_vert{
display:none;
}

#bx_3966226736_825 .price_vert{
display:none;
}

#bd_3966226736_826 .price_vert{
display:none;
}

#bx_3966226736_827 .price_vert{
display:none;
}

#bx_3966226736_822 .price_vert{
display:none;
}

#bx_3966226736_823 .price_vert{
display:none;
}

#bx_3966226736_821 .price_vert{
display:none;
}

#bx_3966226736_835 .price_vert{
display:none;
}

#bx_3966226736_828 .price_vert{
display:none;
}

#bx_3966226736_813 .price_vert{
display:none;
}

#bx_3966226736_814 .price_vert{
display:none;
}

#bx_3966226736_815 .price_vert{
display:none;
}

#bx_3966226736_816 .price_vert{
display:none;
}

#bx_3966226736_809 .price_vert{
display:none;
}

#bx_3966226736_810 .price_vert{
display:none;
}

#bx_3966226736_826 .price_vert{
display:none;
}

#bx_3966226736_811 .price_vert{
display:none;
}

#bx_3966226736_812 .price_vert{
display:none;
}

#bx_3966226736_3292 .price_vert{
display:none;
}

#bc_3966226736_806 .price_vert{
display:none;
}

#bx_3966226736_818 .price_vert{
display:none;
}

#bx_3966226736_817 .price_vert{
display:none;
}

#bx_3966226736_819 .price_vert{
display:none;
}

#bx_3966226736_819 .price_vert{
display:none;
}

#bx_3966226736_805 .price_vert{
display:none;
}

#bx_3966226736_807 .price_vert{
display:none;
}
#bx_3966226736_820 .price_vert{
display:none;
}

#bx_3966226736_806 .price_vert{
display:none;
}
#bx_3966226736_808 .price_vert{
display:none;
}

#bx_3966226736_803 .price_vert{
display:none;
}

#bx_3966226736_829 .price_vert{
display:none;
}

#bx_3966226736_830 .price_vert{
display:none;
}

#bx_3966226736_833 .price_vert{
display:none;
}
#bx_3966226736_829 .price_vert{
display:none;
}
#bx_3966226736_804 .price_vert{
display:none;
}
#bx_3966226736_829 .price{
display:none;
}